/******************************************
/* CSS
/*******************************************/

/* Box Model Hack */
*{
  box-sizing: border-box;
}

html{
  font-size: 62.5%;
}

h1{
  font-size: 3rem;
}

body{
  text-align: center;
  padding: 1rem 2rem;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

form{
  font-size: 1.5rem;
  margin-bottom: 1.5rem;
}

.hidden{
	display: none;
}

li{
  margin-bottom: .5rem;
  font-size: 1.5rem;
}

/******************************************
/* LAYOUT
/*******************************************/



/******************************************
/* ADDITIONAL STYLES
/*******************************************/
